/* CSS Document */

body	{
	overflow-y: visible;
}
.Template-2 .ChildPageListing div h2	{
	min-width: 210px;
}


#Masthead	{
	overflow: visible;
	height: auto;
}
#MastheadFooter nav ul	{
	display: block;
	overflow: visible;
}
#MastheadFooter nav ul li	{
	float: none;
	display: inline;
	line-height: 18px;
}

#HeadingTemplate1	{
	position:static;
}
#HeadingTemplate1 .BannerReadMore	{
	position:static;
	margin-top: 246px;
}


#EventsTemplate	{
	width: 520px;
}
#EventsTemplate #OuterWrapper	{
	width: 490px;
	margin: 10px 0 10px 0;
	padding: 0;
}
#EventsTemplate #InnerWrapper	{
	width: 490px;
	padding: 0;
	margin: 0;
}
#MastheadMain nav ul li.Search	{
	/*margin-top: 0px;*/
}